This project has moved and is read-only. For the latest updates, please go here.
As mentioned on the home page, you need the following to develop with this library
  • Visual Studio 2008 SP1 with .Net Framework 3.5 SP1 or higher
  • Silverlight 3 Toolkit (only if you want to use this library with silverlight)
  • WP 7.1 beta tools (only if you want to us this library with wp 7.1)
How to use
  • For Windows Phone 7.1 reference the assembly : TS3QueryLib.Core.WP7
  • For Silverlight reference the assembly: TS3QueryLib.Core.Silverlight
  • For ASP.Net, Winforms, WPF and so on reference the assembly: TS3QueryLib.Core.Framework!
Getting started FAQ - Frequently Asked Questions

The content of this page is not yet complete or filled with content. Stay tuned!

Last edited Aug 24, 2011 at 12:33 AM by JoshuaK456, version 13

Comments

No comments yet.